Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00042 DIP/Input Minor Have not tried Jan 16, 2008, 09:17 Jul 10, 2011, 01:00
Tester Tafoid View Status Public Platform
Assigned To Tafoid Resolution Fixed OS
Status [?] Resolved Driver freekick.cpp
Version 0.115 Fixed in Version 0.143u1 Build
Summary 00042: oigas: Problem with keyboard control.
Description When using the keyboard to move my paddle in game, I can move left as expected. As soon as I move right, the paddle 'jumps' to center itself to the same horizontal area as the location of the ball. Thus if I keep holding the right arrow down, for instance, I never seem to miss the ball.

gigasb and gigasm2b do not show any signs of this issue. Also, the game reacts correctly when I use the mouse exclusively.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.106
Affected Sets / Systems oigas
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.01108
robiza
Developer
May 27, 2008, 18:37
edited on: May 27, 2008, 18:52
when the TAB-menu is active or when the \-menu (volume, brightness etc.) is active the bug disappear; the behaviuor is very strange, maybe related to cpu cycles